Debian Bug report logs - #169959
ITP: libfx-ruby -- Ruby interface for the FOX GUI toolkit

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Fonseca <fonseca@diku.dk>

Date: Thu, 21 Nov 2002 04:18:01 UTC

Severity: wishlist

Done: damog@cerdita.damog.net (David Moreno Garza)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#169959; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jonas Fonseca <fonseca@diku.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Fonseca <fonseca@diku.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libfox-ruby -- FOX GUI interface for scripting language Ruby
Date: Thu, 21 Nov 2002 05:16:05 +0100
Package: wnpp
Version: N/A; reported 2002-11-21
Severity: wishlist

* Package name    : libfox-ruby
  Version         : 1.0.16
  Upstream Author : Lyle Johnson <lyle@users.sourceforge.net>
* URL             : http://www.fxruby.org/
* License         : LGPL
  Description     : FOX GUI interface for scripting language Ruby

FXRuby is a Ruby extension module that provides an interface to the FOX
GUI library.

-- System Information
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux cvalda 2.4.19-clean #1 Mon Aug 26 17:58:02 CEST 2002 i686
Locale: LANG=C, LC_CTYPE=da_DK.ISO_8859-1




Changed Bug title. Request was from Jonas Fonseca <fonseca@diku.dk> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Aaron Schrab <aaron@schrab.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#169959; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Aaron Schrab <aaron@schrab.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #14 received at 169959@bugs.debian.org (full text, mbox):

From: Aaron Schrab <aaron@schrab.com>
To: 169959@bugs.debian.org
Cc: control@bugs.debian.org
Subject: ITP libfx-ruby Ruby interface for the FOX GUI toolkit
Date: Wed, 2 Jul 2003 08:26:14 -0500
retitle 169959 ITP libfx-ruby Ruby interface for the FOX GUI toolkit
thanks

* Package name    : libfox-ruby
  Version         : 1.0.16
  Upstream Author : Lyle Johnson <lyle@users.sourceforge.net>
* URL             : http://www.fxruby.org/
* License         : LGPL
  Description     : Ruby interface for the FOX GUI toolkit

 Ruby interface for FOX, a toolkit for developing Graphical User
 Interfaces easily and effectively. It offers a wide collection of
 Controls, and provides state of the art facilities such as drag and
 drop, selection, as well as OpenGL widgets for 3D graphical
 manipulation. FOX also implements icons, images, and user-convenience
 features such as status line help, and tooltips. Tooltips may even be
 used for 3D objects!


I have preliminary packages compiled against my own libfox packages
available at:

deb http://pug.qqx.org/debian/unstable/i386/
deb-src http://pug.qqx.org/debian/unstable/source/

I'm waiting for an official libfox1.0c102 package (bugs 178546 and
197048) before looking for a sponsor to upload this to the archive.



Changed Bug title. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#169959; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mike Williams <mdub@dogbiscuit.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #21 received at 169959@bugs.debian.org (full text, mbox):

From: Mike Williams <mdub@dogbiscuit.org>
To: 169959@bugs.debian.org
Subject: help available
Date: Thu, 26 Feb 2004 21:53:14 +1100
Jonas, Aaron, let me know if you need help getting FXRuby packaged.

Note that Mauricio Fernández has also created some libfox-ruby packages;
see http://rubyforge.org/pipermail/freeride-users/2004-January/000003.html

FWIW, I prefer the original package-name, "libfox-ruby", since it's is more
easily associated with "libfox".

-- 
cheers, Mike                             (http://www.dogbiscuit.org/mdub/)



Reply sent to damog@cerdita.damog.net (David Moreno Garza):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jonas Fonseca <fonseca@diku.dk>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #26 received at 169959-done@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: 169959-done@bugs.debian.org
Cc: 169959-submitter@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 13:02:23 -0500 (CDT)
Hello,

This an automatic message sent to owners of inactive ITPs on the Debian
Bug Tracking System.

I'm closing your bug because of the following reasons:

- It is older than 600 days old.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

If your bug shouldn't be closed, you are more than free to re-open it,
for example, if you still have intentions to package the software in
question or the like. To re-open it, you simply have to mail
control@bugs.debian.org with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your ITP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive ITPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
ITPs when they reach one year old).

A similar process will be applied to the RFP wnpp bugs in the next
days.

Thanks for your cooperation,
David Moreno Garza <damog@debian.org>.




Message sent on to Jonas Fonseca <fonseca@diku.dk>:
Bug#169959. Full text and rfc822 format available.

Message #29 received at 169959-submitter@bugs.debian.org (full text, mbox):

From: damog@cerdita.damog.net (David Moreno Garza)
To: control@bugs.debian.org
Cc: 169959-submitter@bugs.debian.org
Subject: WNPP bug closed
Date: Wed, 14 Sep 2005 13:00:51 -0500 (CDT)
Hello,

This an automatic message sent to owners of inactive ITPs on the Debian
Bug Tracking System.

I'm closing your bug because of the following reasons:

- It is older than 600 days old.
- It haven't had any activity recently.
- The amount of ITPs on the Debian BTS is huge and we need to
  clean up a bit the place.

If your bug shouldn't be closed, you are more than free to re-open it,
for example, if you still have intentions to package the software in
question or the like. To re-open it, you simply have to mail
control@bugs.debian.org with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your ITP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

This is the first mass wnpp closing that will be done. The next close
will be done on inactive ITPs older than 450 days and finally, the
ones older than 365 days (an automatic script will close *inactive*
ITPs when they reach one year old).

A similar process will be applied to the RFP wnpp bugs in the next
days.

Thanks for your cooperation,
David Moreno Garza <damog@debian.org>.




Message sent on to Jonas Fonseca <fonseca@diku.dk>:
Bug#169959. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 10:40:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 12:18:41 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.